@font-face {
    font-family: 'Oswald';
    src: url('Oswald-ExtraLight.eot');
    src: url('Oswald-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Oswald-ExtraLight.woff2') format('woff2'),
        url('Oswald-ExtraLight.woff') format('woff'),
        url('Oswald-ExtraLight.ttf') format('truetype'),
        url('Oswald-ExtraLight.svg#Oswald-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald-DemiBold.eot');
    src: url('Oswald-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('Oswald-DemiBold.woff2') format('woff2'),
        url('Oswald-DemiBold.woff') format('woff'),
        url('Oswald-DemiBold.ttf') format('truetype'),
        url('Oswald-DemiBold.svg#Oswald-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Regular.eot');
    src: url('Oswald-Regular.eot?#iefix') format('embedded-opentype'),
        url('Oswald-Regular.woff2') format('woff2'),
        url('Oswald-Regular.woff') format('woff'),
        url('Oswald-Regular.ttf') format('truetype'),
        url('Oswald-Regular.svg#Oswald-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Heavy.eot');
    src: url('Oswald-Heavy.eot?#iefix') format('embedded-opentype'),
        url('Oswald-Heavy.woff2') format('woff2'),
        url('Oswald-Heavy.woff') format('woff'),
        url('Oswald-Heavy.ttf') format('truetype'),
        url('Oswald-Heavy.svg#Oswald-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('MinionPro-Medium.eot');
    src: url('MinionPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('MinionPro-Medium.woff2') format('woff2'),
        url('MinionPro-Medium.woff') format('woff'),
        url('MinionPro-Medium.ttf') format('truetype'),
        url('MinionPro-Medium.svg#MinionPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
